Date: Sun Apr  5 01:37:40 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_GlendNH3 : Glendenning, N.K. 1985 ApJ293, 470, case 3 
  composition :  n,p,H
  model : Lagrangian field theory; MFT
  BPS EOS below neutron drip point
  Sly4 EOS up to the liquid core
  Crust bottom at n = 0.1 fm^{-3}

Omega = 2050.61 rad/s                Orbital frequency f = 326.365 Hz
Omega_kepler = 2275.18 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.28669 Mo
Total angular momentum : 6.52472 G M_sol^2 / c

Number of steps : 122

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_GlendNH3 : Glendenning, N.K. 1985 ApJ293, 470, case 3 
  composition :  n,p,H
  model : Lagrangian field theory; MFT
  BPS EOS below neutron drip point
  Sly4 EOS up to the liquid core
  Crust bottom at n = 0.1 fm^{-3}


Central enthalpy : 0.1885 c^2
Central proper baryon density : 4.51844 x 0.1 fm^-3
Central proper energy density : 4.87632 rho_nuc c^2
Central pressure : 0.579413 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.651308
Central value of A^2 : 2.14157

Coordinate equatorial radius (phi=0) a1 =    9.77448 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.29103 km
Coordinate equatorial radius (phi=pi):       9.77601 km
Coordinate polar radius a3 =                 9.36478 km
Axis ratio a2/a1 = 0.950539  a3/a1 = 0.958084

Baryon mass :        1.30308 M_sol
Gravitational mass : 1.15173 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -21.4895 km
Absolute abscidia of the barycenter of the baryon density : -21.4814 km
d_tilde : 4.39687
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00587
Central u_euler (U^X, U^Y, U^Z) [c] : 2.92458e-18  -0.0736921  0
Central d_psi (X, Y, Z) [c] :         7.60678e-18  -0.191672  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 7.4746e-20  -0.000110309  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.417151  0.62598  0.00302371
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.417151  -0.202108  -0.00302371
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0390137  -0.0362333  7.61316e-05
Central value of loggam : 1.29418e-08
Central value of log(N) auto, comp :         -0.377744  -0.0510291
Central value of beta=log(AN) auto, comp :   -0.0469186  -0.00108441
Central value of shift (N^X, N^Y, N^Z) [c] : -9.93717e-20  -0.0990647  0
  ... shift_auto part of it [c] :            2.78704e-18  -0.125218  0
  ... shift_comp part of it [c] :            0  0.0261514  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
1.79741e-18  -0.135794  0
Central value of khi_shift [km c] : 2.548e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -1.52573e-19  0.0735837  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000175638  1.72171e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00131083  1.419e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -0.000100785  7.80626e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000134798  -1.51788e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 4.51528e-15  1.08047e-17
  A^2 K^{xy} auto, comp : -4.46823e-05  -0.000168788
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -8.66317e-15  -2.19157e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 4.14788e-15  1.1111e-17

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 7.86574e-09  3.24761e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_GlendNH3 : Glendenning, N.K. 1985 ApJ293, 470, case 3 
  composition :  n,p,H
  model : Lagrangian field theory; MFT
  BPS EOS below neutron drip point
  Sly4 EOS up to the liquid core
  Crust bottom at n = 0.1 fm^{-3}


Central enthalpy : 0.232368 c^2
Central proper baryon density : 5.11899 x 0.1 fm^-3
Central proper energy density : 5.61751 rho_nuc c^2
Central pressure : 0.84053 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.605551
Central value of A^2 : 2.38972

Coordinate equatorial radius (phi=0) a1 =    9.34348 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.06481 km
Coordinate equatorial radius (phi=pi):       9.3727 km
Coordinate polar radius a3 =                 9.10767 km
Axis ratio a2/a1 = 0.970175  a3/a1 = 0.974762

Baryon mass :        1.54655 M_sol
Gravitational mass : 1.34466 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 18.5105 km
Absolute abscidia of the barycenter of the baryon density : 18.504 km
d_tilde : 3.95917
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00352
Central u_euler (U^X, U^Y, U^Z) [c] : 7.25526e-18  0.0541622  0
Central d_psi (X, Y, Z) [c] :         2.19505e-17  0.163865  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 1.0586e-17  6.79109e-05  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.419909  0.227926  0.00303747
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.419909  -0.59694  -0.00303747
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0387273  0.0369945  7.03549e-05
Central value of loggam : 5.40972e-09
Central value of log(N) auto, comp :         -0.457655  -0.0439614
Central value of beta=log(AN) auto, comp :   -0.064908  -0.0011207
Central value of shift (N^X, N^Y, N^Z) [c] : 3.17788e-18  0.0938569  0
  ... shift_auto part of it [c] :            -4.21841e-18  0.119911  0
  ... shift_comp part of it [c] :            0  -0.0260546  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
3.23501e-18  -0.129922  0
Central value of khi_shift [km c] : 2.27374e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 5.24792e-18  -0.054095  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000192987  -9.71445e-19  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00113883  9.21832e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 0.000112515  -1.14058e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000136128  5.68989e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -7.54287e-16  -4.60262e-18
  A^2 K^{xy} auto, comp : -1.80585e-05  -0.000152387
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 1.99588e-15  8.96175e-18
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -1.24159e-15  -4.35912e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 2.45258e-09  1.30998e-08



===================================================================
Diff_ent :  star 1 : 8.06775e-07   star 2 : 3.50513e-07
Relative difference between the baryon masses of the two stars : 0.186838
dH/dx at r = 0 :  star 1 : 3.26524e-07   star 2 : 1.78009e-07
Relative error on the virial theorem : 
   VE(M)= -3.56259e-05   VE(GB)= 7.06461e-05   VE(FUS)= 8.78431e-05

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.40	fact_separ : Factor by which the initial separation is multiplied
1.30308	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.54655	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

